Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 21:16:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shafi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shafi Bot:  Hi Shafi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576211894 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557271285            12:56 AM, 02st Jul                   Sohaib                   Hi Shafi, Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:59 AM, 02st Jul                     shafi                    asalamu alikum this my order number 9576211894           01:00 AM, 02st Jul                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:03 AM, 02st Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971555537862           01:06 AM, 02st Jul                     shafi                    i want change this number           01:07 AM, 02st Jul                     shafi                    to 557271285           01:10 AM, 02st Jul                   Sohaib                   We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.           01:12 AM, 02st Jul                   Sohaib                    We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.           01:12 AM, 02st Jul                   Sohaib                   Is there anything else I can help you with?           01:14 AM, 02st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 AM, 02st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568913